@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Electrolize&display=swap');

body{
	background-color:black;
	background-image:url("img/starsandnebula250a.jpg");
	background-attachment: fixed;
	color:white;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	width:70%;
	
}
header, main, footer, article, nav, aside, section{
	displau:block;
}
.orbitron-title {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-transform:uppercase;
}
.electrolize {
  font-family: "Electrolize", sans-serif;
  font-weight: 400;
  font-style: normal;
}
h1{
	text-align:center;
}
h1 a{
	color:white;
	text-decoration:none;
	user-select:none;
}
h1 a:visited{
	color:white;
}
h1 a:hover{
	color:gold;
}
h2, h3, h4{
	user-select:none;
}
nav{
	user-select:none;
	text-align:center;
}
.menu{
	text-decoration:none;
	border:1px hidden black;
	border-radius:5px;
	padding:5px;
}
a:link{
	color:white;
	text-decoration:none;
	
}
a:visited{
	color:white;
}
a:hover{
	color:gold;
}
a:active{
	color:white;
	
}
a.menu:hover{
	color:gold;
	border-color:gold;
}
a.menu:active{
	color:black;
	background-color:gold;
}
li{
	font-family: "Arial", sans-serif;
	font-weight: 400;
	font-style: normal;
}
#planets{
	font-family:"Arial", sans-serif;
}
p{
	font-family:"Arial",sans-serif;
}
summary:hover{
	cursor:pointer;
	color:lime;
}
table, th, td{
	border:1px solid white;
}
@media only screen and (max-width: 700px){
	body{
		width:90%;
	}
}